#!/bin/bash
#SBATCH --job-name=coloring8
#SBATCH --ntasks=1
#SBATCH --mem=16gb
#SBATCH --partition=longrun
#SBATCH --output=coloring_8_loose.log

echo "Started at: "
date

time pasp sm_gc_8_pf_loose.lp

echo "Ended at: "
date
